=== debian/changelog ===
gradio (5.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * debian/control:
    - drop minimum B-D for libgtk-3-dev from 3.18 to 3.14, drop cmake, 
      libgio2.0-cil-dev, and libgee-0.8-dev build-deps.
    - add missing intltool (>= 0.50) build-depend.
    - add dependencies on all the gstreamer1.0 plugins, so everything will 
      just play OOTB.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 25 Mar 2017 10:44:15 -0700

gradio (5.0-1~getdeb2) xenial; urgency=medium

  * Fix empty package

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 14 Mar 2017 23:35:59 +0100

gradio (5.0-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 24 Dec 2016 16:47:12 +0100

gradio (4.0.1-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 30 Jul 2016 09:25:44 +0200

gradio (4.0.0-1~getdeb1) xenial; urgency=medium

  * New upstream version
    ## New Features:
    - Seperate volume control
    - Connection information (Bitrate, channel-mode, etc..)
    - New sort options for the "Discover" view

    ## Improvements:
    - Completely redesigned "Discover" view
    - Many visual changes / improvements
    - Safe the window size / position and restore 
    - Safe grid/list view

    ## Bug fixes
    - Crash when loading too much stations logos
    - Crash on Linux Mint
    - Crash on KDE 

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 29 Jul 2016 06:58:57 +0200

gradio (3.0.2-1~getdeb1) xenial; urgency=medium

  * Initial release

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 24 Jul 2016 20:46:29 +0200
