=== debian/control ===
Source: gradio
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christoph Korn <christoph.korn@getdeb.net>
Build-Depends: debhelper (>=9),
               dh-autoreconf,
               intltool (>= 0.50),
               valac (>= 0.16),
               libglib2.0-dev (>= 2.29.0),
               libgtk-3-dev (>= 3.14),
               libgstreamer1.0-dev,
               libjson-glib-dev,
               libsoup2.4-dev,
               libxml2-utils,
               libgstreamer-plugins-base1.0-dev
Standards-Version: 3.9.7
Homepage: https://github.com/haecker-felix/gradio

Package: gradio
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer1.0-plugins-bad,
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good,
         gstreamer1.0-plugins-ugly
Description: Internet Radio
 GTK3 program for discovering, managing, and listening to Internet
 radio stations.
