=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf --parallel

override_dh_auto_test:
