=== debian/watch ===
version=3
https://github.com/haecker-felix/gradio/releases \
    (?:.*/)?v([\d\.]+)\.tar\.gz
