=== debian/control ===
--- 
+++ 
@@ -13,8 +13,10 @@
                libgstreamer1.0-dev,
                libjson-glib-dev,
                libsoup2.4-dev,
+               libsqlite3-dev,
                libxml2-utils,
-               libgstreamer-plugins-base1.0-dev
+               libgstreamer-plugins-base1.0-dev,
+               meson
 Standards-Version: 3.9.7
 Homepage: https://github.com/haecker-felix/gradio
