=== debian/control ===
Source: gradio
Section: Multimedia
Priority: extra
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: 	debhelper (>= 8.0.0),
		valac-0.16 | valac (>= 0.16),
		libglib2.0-dev (>= 2.29.0),
		libgtk-3-dev (>= 3.18),
		libgstreamer-plugins-base1.0-dev,
		libgstreamer1.0-dev,
		libjson-glib-dev,
		libgio2.0-cil-dev,
		intltool,
		libsoup2.4-dev,
		meson,
		libsqlite3-dev
Standards-Version: 3.9.3

Package: gradio
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Internet Radio
   A GTK3 app for finding and listening to internet radio stations.
