## gradio clickabletextbox-0.0.3

=== demo/requirements.txt ===
gradio_clickabletextbox
