## gradio client-1.13.0

=== requirements.txt ===
fsspec
httpx>=0.24.1
huggingface_hub>=0.19.3
packaging
typing_extensions~=4.0
websockets>=10.0,<16.0
