## gradio creditspanel-0.0.5

=== demo/requirements.txt ===
markdown
Pygments
gradio_creditspanel
