## gradio livelog-0.0.2

=== demo/requirements.txt ===
--extra-index-url https://download.pytorch.org/whl/cu124
diffusers
safetensors
transformers
accelerate
gradio_livelog
torch==2.6.0+cu124
torchvision==0.21.0+cu124
torchaudio==2.6.0+cu124
