## gradio notebook-0.0.4

=== requirements.txt ===
# Core libraries
gradio>=4.0,<5.0
python-aiconfig>=1.1.18
aiconfig-extension-hugging-face>=0.0.6

#Uploading AIConfig to S3 and lastmile endpoints for sharing
boto3
botocore
requests

# Extra utils
asyncio
